#ifndef HELPER_H
#define HELPER_H

#include "common.h"

extern void Helper_Init(void);
extern void Helper_SetHookShow(void);
extern void Helper_SetHookHide(void);
extern void Helper_SetMoveHorizontal(void);
extern void Helper_SetMoveVertical(void);
extern void Helper_Draw(SDL_Renderer *renderer);
extern void Helper_Quit(void);

#endif
